<?php
$z[0]=Array("field","新泰宫里土豆,新泰宫里土豆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宫里土豆，已有百余年的栽培历史。20世纪60年代前，古老的农家品种因病毒退化严重，逐渐被新引进和新育成的品种所代替。目前，宫里土豆的主要种植品种有鲁引一号、津引一号、荷兰七号、东农303。现代医学研究证明，多吃土豆有利于预防心血管疾病的发生，提高",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","新泰宫里土豆_新泰特产新泰宫里土豆",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　宫里土豆，已有百余年的栽培历史。20世纪60年代前，古老的农家品种因病毒退化严重，逐渐被新引进和新育成的品种所代替。目前，宫里土豆的主要种植品种有鲁引一号、津引一号、七号、东农303。现代医学研究证明，多吃土豆有利于预防心血管疾病的发生，提高人体的免疫力等。加工过的快餐土豆片，组织细密，食感轻而香脆。\n</p><p>　　　  宫里土豆根系发达，吸收矿质营能力强，生长快，生育期短，从出苗到收获仅55～60天。生育前期较耐低温，块茎在6～7℃时即可发芽，发芽适温12～18℃，块茎膨大的最适温度为17～20℃；生长过程中需水量较大，幼苗期土壤适宜湿度为田间持水量的50～60%，发棵期为70～80%，结薯前中期土壤水份宜保持在田持水率的80～85%，结薯后期逐渐降至50～60%，结薯前期对缺水最敏感，可导致减产；结薯期土壤水份供给不足，温度时高时低，则引起块茎畸形生长。\n</p><p>　　　  近年来，宫里镇土豆种植面积逐年增加。2001年种植面积2.25万亩，大拱棚6000余个。早春土豆上市时间一般在4月中旬至5月初，亩产1500千克，产值3000元左右；晚熟土豆上市一般在6月上中旬，亩产2250千克，亩产值900元左右，主要销往、东北、及等地。",555,1559);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400404NS41Z-44I2.gif",1561,1645);
$z[7][4]['name']="litpic";

?>